.form {
  width: 400px;
  margin: 0 auto;
}
.form__content {
  display: flex;
  flex-direction: column;
}
.form__content label {
  text-align: left;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: 16px;
  margin-top: 12px;
}
.form__content input {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  padding: 8px;
  border-radius: 8px;
}
.form__submitBtn {
  font-family: cursive;
  font-size: 16px;
  font-weight: 600;
  padding: 12px 36px;
  border-radius: 8px;
  margin: 16px 0px;
  background-color: rgba(50, 150, 150, 0.5);
  cursor: pointer;
}
.form__submitBtn:hover {
  background-color: rgb(50, 150, 150);
}/*# sourceMappingURL=Form.module.css.map */